
Lookup Editor - Task #2071

Feature # 2048 (Closed): Replication of the backup lookups

Sourcetype the REST handler logs

09/15/2017 07:45 AM - Luke Murphey

Status: Closed Start date: 09/15/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 351 - 09/19/2017 07:28 AM - lukemurphey

Sourcetyping the REST handler logs

Reference #2071

History

#1 - 09/19/2017 07:29 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
